{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/home",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/media/index",
			"style": {
				"navigationBarTitleText": "直播和短视频",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "商户"
			}
		},
		{
			"path": "pages/index/authorize",
			"style": {
				"navigationBarTitleText": "授权"
			}
		},
		{
			"path": "pages/index/register",
			"style": {
				"navigationBarTitleText": "注册信息"
			}
		},
		{
			"path": "pages/index/registerState",
			"style": {
				"navigationBarTitleText": "千家地"
			}
		}
	],
	"subPackages": [{
		"root": "pagesGood",
		"pages": [{
			"path": "goodList",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "goodForm",
			"style": {
				"navigationBarTitleText": "千家地"
			}
		}]
	}, {
		"root": "pagesMedia",
		"pages": [{
			"path": "liveOption",
			"style": {
				"navigationBarTitleText": "直播信息"
			}
		}, {
			"path": "liveDetail",
			"style": {
				"navigationBarTitleText": "正在直播"
			}
		}, {
			"path": "videoForm",
			"style": {
				"navigationBarTitleText": "视频上传"
			}
		}, {
			"path": "videoDetail",
			"style": {
				"navigationBarTitleText": "正在播放短视频"
			}
		}, {
			"path": "pickVideo",
			"style": {
				"navigationBarTitleText": "自助采摘"
			}
		}]
	}, {
		"root": "pagesMain",
		"pages": [{
			"path": "orderList",
			"style": {
				"navigationBarTitleText": "订单列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "bindOrder",
			"style": {
				"navigationBarTitleText": "绑定快递"
			}
		}, {
			"path": "logisticsDeatil",
			"style": {
				"navigationBarTitleText": "物流追踪"
			}
		}, {
			"path": "evaluateForm",
			"style": {
				"navigationBarTitleText": "回复评价"
			}
		}, {
			"path": "messageList",
			"style": {
				"navigationBarTitleText": "留言板",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "messageForm",
			"style": {
				"navigationBarTitleText": "发布留言"
			}
		}, {
			"path": "couponList",
			"style": {
				"navigationBarTitleText": "我的优惠券",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "couponForm",
			"style": {
				"navigationBarTitleText": "发放优惠券"
			}
		}, {
			"path": "authorizeList",
			"style": {
				"navigationBarTitleText": "授权列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "authorizeForm",
			"style": {
				"navigationBarTitleText": "授权用户"
			}
		}, {
			"path": "registerForm",
			"style": {
				"navigationBarTitleText": "商户信息"
			}
		}, {
			"path": "pickOrderList",
			"style": {
				"navigationBarTitleText": "自助采摘订单",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "aboutUs",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}]
	}],
	"globalStyle": {
		"navigationStyle": "default",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "千家地",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"color": "#9A9A9A",
		"selectedColor": "#52A63A",
		"list": [{
			"pagePath": "pages/index/home",
			"iconPath": "static/images/icon-index.png",
			"selectedIconPath": "static/images/icon-index-active.png",
			"text": "首页"
		}, {
			"pagePath": "pages/media/index",
			"iconPath": "static/images/icon-media.png",
			"selectedIconPath": "static/images/icon-media-active.png",
			"text": "直播"
		}, {
			"pagePath": "pages/user/index",
			"iconPath": "static/images/icon-mine.png",
			"selectedIconPath": "static/images/icon-mine-active.png",
			"text": "个人"
		}]
	}
}
